﻿using System.Runtime.Serialization;
using System.Runtime.Serialization;
using Plattform;

namespace Plattfrom.Models
{
    [DataContract]
    public class Airport
    {
        [DataMember]
        public string ShortName { get; set; }
        [DataMember]
        public string Name { get; set; }
        [DataMember]
        public virtual City City { get; set; }
        public Airport(){ }
        public Airport(AirlineService.Airport airport)
        {
            this.Name = airport.Name;
            this.ShortName = airport.ShortName;
            this.City = airport.City;
        }
    }
}
